body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,select,input,textarea,button,p,blockquote,th,td,img,iframe{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}input,button,textarea,option{font-size:12px;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;}ul,li,div{list-style:none;border:0}img{border:0;max-width:100%;max-height:100%;vertical-align: middle;}.clear{font:0/0px serif;display:block;clear:both}html{-webkit-text-size-adjust:none}input{outline:0}textarea{resize:none}a{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;text-decoration:none}a:hover{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}body:nth-of-type(1) input:focus,textarea:focus{outline:0}body{font-size:12px;font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Helvetica, Arial,sans-serif;color:#333;background:#fff}svg{fill:currentColor}
/*翻页*/
.text-center {text-align:center; margin-top:50px; width: 900px;}
.pagination {list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom}
.pagination li {display:inline-block!important;border:solid 1px #EBEBEB;border-radius:4px; margin-right:4px;}
.pagination a {color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175,0.885,0.32,1) 0s}
.pagination .disabled a:link,.pagination .disabled a:visited,.pagination .disabled a:hover {cursor:not-allowed;pointer-events:none;color:#EBEBEB}
.pagination .active {pointer-events:none; background:#2b82d9;}
.pagination .active a{ color:#FFF;}
.pagination .active:hover{background:#2b82d9 !important;}
.pagination li:hover{background:#2b82d9 !important;border-radius:4px;}
.pagination li:hover a{ color:#FFF;transition:all 0s cubic-bezier(0.175,0.885,0.32,1) 0s;}
.pagination .active,.pagination a:hover {transition:all .3s cubic-bezier(0.175,0.885,0.32,1) 0s;}
.foot {
    background-color: #333;
    padding: 10px 15px 30px 15px;
    text-align: center;
}

.foot p {
    font-size: 14px;
    line-height: 24px;
    color: #6b6b6b;
    font-family: SimSun;
}

.foot p a {
    color: #fff;
    margin: 0 5px;
    font-family: microsoft yahei;
}

.foot p a:hover {
    color: #76a145;
}

.foot span {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    display: block;
}